Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 06:52:05 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, I applied earlier.  didn't get a proper answer.  I want a refund to the card with which I made the purchase.  why even after my appeal the same error occurs?  I made a refund and I want to receive money on the card.  I didn't pay by cash!

Order #1716304277 and #1715008651.

Dear​
Find Attached screen copy for your policy,from centre point's website , as I paid by debit card not by cash , please apply the refund to the same bank account asap for the following orders numbers :​
# 1716304277
#1715008651
Appreciate your fast response

--
Отправлено из Mail.ru для Android

пятница, 03 марта 2023г., 14:23 +04:00 от Landmark Group​ [email-masked]:

Dear Customer,
This email concerns your Customer Service case # 5777134
I am following up on our email from 1 day back mentioned below. We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.
We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.
Looking forward to your response.

--
Отправлено из Mail.ru для Android

четверг, 02 марта 2023г., 14:19 +04:00 от Landmark Group [email-masked]:

Hi Irina,

Thank you for contacting Centrepoint.

We are truly sorry for not being able to change the refund mode after it has been processed according to our refund policy.

​

Kindly note that the amount in your my credit has no validity and you can use it at any time you wish. If you still have any issues regarding the refund please send us again to assist you further.

Thank you for your cooperation and your understanding.

Do not hesitate to contact us if you have any other inquiries.

Thank You,
Centrepoint​ Support Team. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5809830